@media (max-width: 981px) {
    .navbar-brand img {
        max-height: 51px;
    }

    .navbar {
        background: #fffffff0;
        padding: 3px 0;
    }

    .hero__section h1 {
        font-size: 2.6rem !important;
    }

    .hero__body {
        display: inline-flex;
        top: 145px;
    }
    .sec__dept .swiper-slide .card i {
        display: inline-block;
        text-align: center;
    }

    .hero__2nd .hero__article{
        margin-bottom: 1.3rem;
    }
}